﻿body
{
    background-color: #e1e1e1;
    background-image: url('Images/Background.gif');
    font-size: 14px;
    font-family: Arial;
    margin-top: 0px;
    color: #555;
}

#shadow-holder
{
    margin-left: auto;
    margin-right: auto;
    width: 980px;
    position: relative;
}
#shadow-holder-right
{
    position: relative;
    background-position: right;
    width: 100%;
    background-image: url('Images/ShadowRight.png');
    background-repeat: repeat-y;
}

#main-holder
{
    width: 960px;
    background-color: #ffffff;
    padding: 0px;
    position: relative;
}

#header-holder
{
    width: 100%;
    height: 200px;
    background-color: #f5f5f5;
    position: relative;
}



#logo
{
    float: left;
    margin-top: 35px;
    margin-bottom: 10px;
    margin-left: 20px;
    margin-right: 20px;
}

#slogan {
    position: absolute;
    top: 0px;
    left: 220px;
    color: #eb135a;
    font-weight: bold;
}

#flag-animation
{
    position: absolute;
    top: -1px;
    
    left: 20px;
    z-index: 1000;
}

#flag-animation-slides img
{
    width: 165px;
    height: 165px;
    display: none;
}




#main-menu
{
    margin-top: 10px;
    float: right;
    font-weight: bold;
    font-size: 0.9em;
    margin-right: 40px;
}

#main-menu td
{
    vertical-align: top;
    line-height: 160%;
    width: auto;
    padding-left: 10px;
}

#main-menu a
{
    color: #666666;
}

#main-menu a:hover
{
    text-decoration: none;
}

#main-menu .selected
{
    color: #999999;
}

#menu
{
    list-style-type: none;
    list-style-image: none;
    margin: 0px;
    padding: 0px;
    position: relative;
    width: 210px;
}

#menu li
{
    position: relative;
    width: 180px;
}

#menu li a
{
    width: 170px;
}

#menu ul
{
    visibility: hidden;
    list-style-type: none;
    list-style-image: none;
    margin: 0px;
    padding: 10px;
    background-color: #f5f5f5;
    background-color: #444444;
    background-color: rgb(225, 225, 225);
    margin-top: 0px;
    position: absolute;
    top: -51px;
    left: 90px;
    padding-bottom: 10px;
    z-index: 999;
}

#menu ul li
{
    width: 100%;
    float: none;
    text-align: left;
    margin: 0px;
    padding: 10px;
    padding-top: 0px;
    padding-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    background-image: none;
    height: 160%;
    display: inline-block;
    white-space: nowrap;
    z-index: 1000;
}

#menu ul li a
{
    color: #666666;
}

#content-holder
{
    width: 960px;
    float: left;
    position: relative;
    padding-bottom: 15px;
    padding-left: 0px;
    padding-right: 0px;
    padding-top: 0px;
    background-color: #ffffff;
    min-height: 200px;
    z-index: 100;
}

.submenu
{
    font-size: 0.9em;
    text-align: right;
    width: 250px;
}

.submenu a
{
    color: #999999;
}

.submenu li
{
    padding-bottom: 10px;
    padding-left: 20px;
    width: 190px;
}

.submenu li .selected
{
    color: #000000;
}

.submenu a:hover
{
    color: #000000;
}

#separator
{
    background-position: left bottom;
    background-image: url('Images/Separator.jpg');
    background-repeat: repeat-x;
    width: 960px;
    height: 45px;
}

#social-holder
{
    text-align: left;
    clear: both;
    
    vertical-align: middle;
    width: 90px;
    overflow: hidden;
    position: absolute;
    right: 30px;
    bottom: 0px;
    z-index: 500;
}

#social-holder a {
    font-size: 0.8em;
    padding: 0px;
    margin: 0px;
    margin-left: 5px;
    margin-top: 1px;
    display: inline-block;
    color: #ffffff;
   
    text-align: left;
}

#social-holder a:hover {
    text-decoration: none;
}

#search-holder
{
    clear: both;
    float: right;
    margin: 0px;
    margin-top: 5px;
    margin-bottom: 5px;
    margin-right: 20px;
    padding: 0px;
    width: 152px;
    border: 1px solid #eeeeee;
    background-color: #ffffff;
}
#search-holder input
{
    border: none;
    height: 13px;
    width: 130px;
    color: #666666;
    background-color: #ffffff;
    font-size: 0.8em;
}
#search-holder .search-box
{
    border: solid 1px transparent;
}
#search-holder .search-button
{
    float: right;
    height: 13px;
    width: 13px;
    margin-right: 2px;
    margin-top: 1px;
}

#quicklink-holder
{
    float: right;
    width: 155px;
    margin-top: 30px;
    margin-right: 20px;
    clear: both;
}
#quicklink-holder select
{
    border: 1px solid #eeeeee;
    font-size: 0.8em;
    height: 20px;
    width: 154px;
    color: #666666;
    background-color: #ffffff;
    padding-left: 2px;
}

#home-animation
{
    position: relative;
}

#home-animation .control-left
{
    position: absolute;
    left: 10px;
    top: 95px;
    z-index: 50;
    cursor: pointer;
    width: 32px;
    height: 32px;
    background-image: url(Images/ControlLeft.png);
}

#home-animation .control-right
{
    position: absolute;
    right: 10px;
    top: 95px;
    z-index: 50;
    cursor: pointer;
    width: 32px;
    height: 32px;
    background-image: url(Images/ControlRight.png);
}

#home-animation-slides p
{
    width: 500px;
    height: 290px;
}

#content-header
{
    height: 60px;
    text-align: right;
    padding-right: 30px;
    padding-top: 10px;
    height: 100px;
}

#copyright-holder
{
    font-size: 0.7em;
    color: #909090;
    clear: both;
    padding-left: 20px;
}

#news-holder
{
}

#news-holder p
{
    border-bottom: 1px dotted #cccccc;
    text-align: left;
}

#news-holder h1
{
    text-transform: uppercase;
}

#video-holder
{
}

#video-holder p
{
}

#video-holder h1
{
    text-transform: uppercase;
}

.red
{
    color: #eb135a;
}

.blue
{
    color: #3292a6;
}

.black
{
    color: #000000;
}

.speaker-information
{
    float: left;
    width: 113px;
    font-size: 11px;
    padding-left: 5px;
    padding-right: 5px;
    text-align: left;
}

.speaker-information p
{
    text-align: left;
}


p
{
    line-height: 170%;
    text-align: justify;
    margin: 0px;
    margin-top: 10px;
    padding: 0px;
}
ul, ol
{
    line-height: 150%;
    text-align: left;
}

a
{
    color: #000000;
    text-decoration: none;
}

a:hover
{
    text-decoration: underline;
}
a img
{
    border: none;
}

p a
{
    color: #000000;
    font-weight: bold;
    font-size: 0.8em;
    line-height: 150%;
}

h1
{
    font-size: 1.4em;
    font-weight: normal;
    padding: 0px;
    margin: 0px;
    line-height: 150%;
    text-align: left;
    font-family: 'Ubuntu', Segoe UI Light, Verdana, Arial;
    color: #3292a6;
    text-transform: uppercase;
}

h2
{
    font-size: 1.3em;
    font-weight: normal;
    padding: 0px;
    margin: 0px;
    line-height: 150%;
    text-align: left;
    font-family: Segoe UI Light, Verdana, Arial;
    padding-bottom: 0px;
    color: #eb135a;
}

h3
{
    font-size: 1.3em;
    font-weight: normal;
    padding: 0px;
    margin: 0px;
    line-height: 150%;
    text-align: left;
    font-family: Segoe UI Light, Verdana, Arial;
    padding-bottom: 5px;
    padding-top: 5px;
}



.block-big
{
    float: left;
    width: 500px;
    padding: 10px;
    margin: -10px;
    font-size: 0.8em;
}

.block
{
    float: left;
    width: 250px;
    padding: 10px;
    margin: -15px;
    font-size: 0.8em;
}

.block-small
{
    width: 210px;
    padding: 10px;
    margin: -15px;
    font-size: 0.8em;
}

.block-big h2
{
    font-size: 1.3em;
}

.block h2
{
    font-size: 1.3em;
}

.block-small h2
{
    font-size: 1.3em;
}


.block .block-top
{
    background-image: url('Images/ColumnContentBackgroundTop.gif');
    background-repeat: no-repeat;
    height: 20px;
}

.block-small .block-top
{
    background-image: url('Images/ColumnContentBackgroundTopSmall.gif');
    background-repeat: no-repeat;
    height: 20px;
}

.block-big .block-top
{
    background-image: url('Images/ColumnContentBackgroundBigTop.gif');
    background-repeat: no-repeat;
    height: 20px;
}

.block .block-middle
{
    background-image: url('Images/ColumnContentBackground.gif');
    background-repeat: repeat-y;
    padding: 0px;
    margin: 0px;
    padding-left: 20px;
    padding-right: 20px;
    padding-bottom: 5px;
}

.block-small .block-middle
{
    background-image: url('Images/ColumnContentBackgroundSmall.gif');
    background-repeat: repeat-y;
    padding: 0px;
    margin: 0px;
    padding-left: 15px;
    padding-right: 15px;
    padding-bottom: 5px;
}


.block-big .block-middle
{
    background-image: url('Images/ColumnContentBackgroundBig.gif');
    background-repeat: repeat-y;
    padding: 0px;
    margin: 0px;
    padding-left: 20px;
    padding-right: 20px;
    padding-bottom: 5px;
}


.block .block-bottom
{
    background-image: url('Images/ColumnContentBackgroundBottom.gif');
    background-repeat: no-repeat;
    height: 20px;
}

.block-small .block-bottom
{
    background-image: url('Images/ColumnContentBackgroundBottomSmall.gif');
    background-repeat: no-repeat;
    height: 20px;
}

.block-big .block-bottom
{
    background-image: url('Images/ColumnContentBackgroundBigBottom.gif');
    background-repeat: no-repeat;
    height: 20px;
}

.block-big p
{
    float: left;
    width: 150px;
    line-height: 130%;
    text-align: left;
}

.block-small p
{
    text-align: left;
}

#wide-column
{
    width: 600px;
    padding-left: 70px;
    padding-right: 200px;
}

#column-left
{
    float: left;
    width: 175px;
    padding-left: 20px;
    padding-right: 15px;
    margin-top: 40px;
}

#column-middle
{
    float: right;
    width: 500px;
    padding-left: 10px;
    padding-right: 10px;
    margin-top: 40px;
}

#column-right
{
    float: right;
    width: 175px;
    padding-left: 15px;
    padding-right: 20px;
    z-index: 100;
}

#three-columns #left-column
{
    float: left;
    width: 180px;
    margin-right: 20px;
    margin-left: 20px;
    text-align: center;
    font-size: 0.8em;
    padding: 0px;
}

#three-columns #left-column p
{
    text-align: center;
}

#three-columns #left-column a
{
    color: #000000;
}

#three-columns #middle-column
{
    float: left;
    width: 370px;
}

#three-columns #right-column
{
    float: left;
    width: 250px;
    margin-left: 40px;
    padding: 0px;
}

#three-columns #right-column #right-column-middle
{
    background-image: url('Images/ColumnContentBackground.gif');
    background-repeat: repeat-y;
    padding: 0px;
    margin: 0px;
    padding-left: 20px;
    padding-right: 20px;
    padding-bottom: 5px;
}

#three-columns #right-column #right-column-top
{
    background-image: url('Images/ColumnContentBackgroundTop.gif');
    background-repeat: no-repeat;
    height: 20px;
}

#three-columns #right-column #right-column-bottom
{
    background-image: url('Images/ColumnContentBackgroundBottom.gif');
    background-repeat: no-repeat;
    height: 20px;
}





#login-holder
{
    background-color: #e1e1e1;
    width: 70px;
    height: 20px;
    position: absolute;
    top: 115px;
    right: 40px;
    text-align: center;
    vertical-align: middle;
    line-height: 20px;
    text-transform: uppercase;
    font-size: 0.8em;
}

#login-holder a
{
}

#login-holder a:hover
{
    text-decoration: underline;
}
.gallery img
{
    float: left;
    margin: 5px;
}


#column-left h1
{
    text-transform: uppercase;
    font-size: 1.2em;
    line-height: 120%;
}

#column-right h1
{
    text-transform: uppercase;
    font-size: 1.2em;
    line-height: 120%;
}

#column-right p
{
    font-size: 0.8em;
}

#column-left p
{
    font-size: 0.8em;
}

.caption
{
    font-size: 0.8em;
    color: #3292a6;
}

#media-holder
{
    font-size: 0.8em;
    clear: both;
}

#media-holder ul
{
    list-style-type: none;
    list-style-image: none;
    margin: 0px;
    padding: 0px;
    width: 160px;
}

#media-holder ul li
{
    background-color: #e9e9e9;
    margin: 0px;
    padding: 5px;
    width: 145px;
    height: 20px;
    vertical-align: middle;
    margin-bottom: 5px;
}

#media-holder ul li a
{
    color: #000000;
    font-weight: bold;
    text-decoration: none;
    width: 145px;
    height: 20px;
}

#media-holder ul li a:hover
{
    text-decoration: underline;
}

#presskit-holder
{
    font-size: 0.8em;
}

#presskit-holder ul
{
    list-style-type: none;
    list-style-image: none;
    margin: 0px;
    padding: 0px;
    width: 160px;
}

#presskit-holder ul li
{
    margin: 0px;
    padding: 5px;
    width: 145px;
    height: 20px;
    vertical-align: middle;
    margin-bottom: 5px;
}

#presskit-holder ul li a
{
    color: #000000;
    font-weight: bold;
    text-decoration: none;
    width: 145px;
    height: 20px;
}

#presskit-holder ul li img
{
    vertical-align: middle;
}

#presskit-holder ul li a:hover
{
    text-decoration: underline;
}

#brochure-holder
{
    margin-right: 20px;
}

#brochure-holder h1
{
    text-align: right;
}

#brochure-holder p
{
    text-align: right;
}

#form-holder
{
}

#form-holder input, #form-holder textarea
{
    background-color: #eee;
    border: 1px solid #999;
    font-size: 0.8em;
    font-family: Arial;
}

#form-holder select
{
    background-color: #eee;
    border: 1px solid #999;
    font-size: 0.8em;
}

#form-holder .required
{
    background-color: #f4dedb;
}

#form-holder .error
{
    color: #eb135a;
}

#form-holder .small-error
{
    font-size: 0.8em;
    color: #eb135a;
}

#form-holder .label
{
    font-weight: bold;
    font-size: 0.8em;
    text-align: right;
}

#initiatives ul
{
    list-style-type: none;
    margin-left: 0px;
    padding-left: 0px;
}

#initiatives ul li
{
    margin-bottom: 10px;
}

#initiatives ul li a
{
    width: 160px;
    height: 30px;
    line-height: 30px;
    display: block;
    background-color: #ebbb2b;
    color: #ffffff;
    padding: 5px;
    padding-left: 10px;
}

#initiatives ul li a:hover
{
    background-color: #ebbb2b;
    text-decoration: none;
}